Last modified: 2014-01-23 19:32:25 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 53655 - Special:ChangeEmail and Special:ChangePassword reuse login-throttled
Special:ChangeEmail and Special:ChangePassword reuse login-throttled
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
User login and signup (Other open bugs)
1.22.0
All All
: High normal (vote)
: 1.23.0 release
Assigned To: Douglas Gardner
: easy, i18n
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2013-09-01 14:17 UTC by Nemo
Modified: 2014-01-23 19:32 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Nemo 2013-09-01 14:17:50 UTC
They should use own messages or we run into problems even in the source language, see e.g. Change-Id: I565971a90fc383327a51d717a80013cb7a3e9c9b
Comment 1 Nemo 2013-11-19 12:36:20 UTC
Adding many blockers of bug 38638 to the list of "easy" bugs, to mark them as candidates for [[mw:Google Code-in]] tasks (gci2013). If you think this bug is not suitable, remove the keyword.
Comment 2 Gerrit Notification Bot 2014-01-20 06:41:10 UTC
Change 108486 had a related patch set uploaded by Microchip08:
Remove `login-throttled` system message reuse

https://gerrit.wikimedia.org/r/108486
Comment 3 Gerrit Notification Bot 2014-01-23 19:13:05 UTC
Change 108486 merged by jenkins-bot:
Remove `login-throttled` system message reuse

https://gerrit.wikimedia.org/r/108486
Comment 4 Nemo 2014-01-23 19:32:25 UTC
Approved by Siebrand. Thanks!

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links